Subject: PDB search for Na or K ion containing molecules

From: Jie Yuan <[email-masked]>
Date: Mon, 5 Dec 1994 11:20:35 -0500 (EST)

Hi CCLers:

How can I search PDB or other data bases for molecules that contain
certain metal ions (Na, K, Ca, etc.)?

I have tried the Molecule R Us at NIH's WWW site, but could not get
any hit.  There is no way of searching the data files beyond the
bibliographic header.  Metal ions are heteroatoms.  They are usually
not mentioned in the header.  It seems that the only way to search 
them is to scan the full files.

We have the PDB CDROM so that a grep search on the files is possible. 
But I wish there are better ways and be able to access more databases.

Thanks a lot for your attention!

Jie
-- Jie Yuan -- Pharmacology & Cell Biophysics -- U.  Cincinnati   --
== Phone: 513-558-2352 == Fax: x-1169 ==  Email: [email-masked]  ==
== Mail: ML 0575, 231 Bethesda Ave., Cincinnati, OH 45267-0575    ==